/*___ layout.css: Positioning and Layout Styles ___*/

/*___ Section 1: Global Positioning/Layout Styles ___*/

html 
{
}

body 
{
    position        : relative;
    min-width       : 990px;
}

h1 
{
}

h2 
{
    width           : 792px;
    height          : 23px;
    text-indent     : -9999em;
}

h3 
{
}

h4 
{
}

h5 
{
}

h6 
{
}

p
{
}

ul
{
}

ol 
{
}

li 
{
}

strong 
{
}

em 
{
}

u 
{
}

a 
{
}

a:visited 
{
}

a:hover 
{
}

table 
{
}

tr 
{
}

th 
{
}

td 
{
}

img 
{
}

/*___ Section 2: Site-Specific Positioning/Layout Modules ___*/

/*___ Section 3: Unique Element-Specific Position/Layout Styles ___*/
.vcard,
.org,
.adr,
.street-address
{
    display         : block;
}

.half
{
    width           : 21.875%;
}

.city
{
    margin-left     : 25%;
    float           : right;
}

.results
{
    width           : 100%;
}

.buttons
{
    clear           : both;
    margin-bottom   : 20px;
    text-align      : center;
}

button
{
    padding         : 10px 24px;
    cursor          : pointer;
}


/*___ DIV _________________________________________________________________*/
#header
{
    position        : relative;
    display         : block;
    padding         : 25px 0 0 0;
    height          : 140px;
    z-index         : 99;
}

.wrapper
{
    position        : relative;
    width           : 94.11764705882353%;
    margin          : 0 auto;
}

#content
{
    position        : relative;
    display         : block;
    min-width       : 94.11764705882353%;
    margin          : 0 2.94117647058824%;
    padding         : 01.04166666666667%;
    z-index         : 2;
}

.twoColumn
{
    word-spacing    : -1em;
}

#primary
{
    position        : relative;
    display         : inline-block;
    width           : 65.95744680851064%;
    padding-right   : 2.12765957446809%;
    word-spacing    : normal;
    vertical-align  : top;
    /*float           : right;*/
}

#secondary
{
    position        : relative;
    display         : inline-block;
    width           : 32.97872340425532%;
    padding         : 1.06382978723404%;
    word-spacing    : normal;
    vertical-align  : top;
}

.threeColumn #primary
{
    float           : left;
    margin-left     : 24.46808510638298%;
    width           : 51.06382978723404%;
    padding         : 0 
}

.threeColumn #secondary
{
    float           : left;
    width           : 24.46808510638298%;
    margin-left     : 76.59574468085106%;
}

#tertiary
{
    display         : block;
    float           : right;
    width           : 24.46808510638298%;
    padding         : 10px;
}

#footer
{
    position        : relative;
    display         : block;
    width           : 100%;
    margin          : -17px auto 0 auto;
    text-align      : center;
    padding         : 30px 5.88235294117647% 10px 5.88235294117647%;
    z-index         : 1;
}

.search
{
    position        : relative;
    overflow        : hidden;
    margin-top      : 8px;
    width           : 68.08510638297872%;
    word-spacing    : -1em;
}

.parameters
{
    position        : relative;
    margin-top      : 8px;
    width           : 68.08510638297872%;
    padding         : 13px 21.0417% 0 01.04166666666667%;
    margin-bottom	: 8px;
    display			: none;
}

.text
{
    width           : 65.95744680851064%;
}

.google
{
    position        : relative;
    float           : right;
    width           : 26%;
    margin          : 0 2.92553191489362%;
    padding         : 30px 1.70212765957447% 90px 1.70212765957447%;
    margin-bottom   : 100px;
}

.google.popup
{
	position		: fixed;
	display			: none;	
	padding-bottom	: 40px;
}

.clear
{
    height          : 1px;
    clear           : both;
}

#contact
{
	float			: left;
	width			: 50%;
	margin-right	: 2%;
}

/*___ SPAN _________________________________________________________________*/
label span
{
    display         : block;
}


.contact .org,
.contact .adr,
.contact .street-address
{
	display			: inline;	
}

#contact label
{
	width			: 100%;
}

/*___ H1 _________________________________________________________________*/

/*___ H2 _________________________________________________________________*/
@media screen and (min-width:1100px)
{
    h2
    {
        margin      : 0 auto;
    }
}

/*___ H3 _________________________________________________________________*/

/*___ H4 _________________________________________________________________*/

/*___ H5 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ H6 _________________________________________________________________*/

/*___ P _________________________________________________________________*/
#content p
{
    padding-bottom  : 13px;
}

/*___ UL _________________________________________________________________*/
.main
{
    position        : relative;
    width           : 94.11764705882353%;
    margin          : 0 auto -1px auto;
    padding-top     : 12px;
    z-index         : 3;
}

.oneColumn ul,
#primary ul
{
    margin          : 0 10px;
    padding         : 0 0 0 20px;
    list-style-type : disc;
}

.oneColumn ul ul,
#primary ul ul
{
    list-style-type : circle;
}

.oneColumn ul ul ul,
#primary ul ul ul
{
    list-style-type : square;
}

.results ul
{
    margin          : 0;
    padding         : 0;
}

#content .menu
{
    margin          : 0;
    padding         : 0;
}

#content .sources
{
    padding         : 0;
    margin-left		: 0;
    list-style-type : none;
    min-height      : 200px;
    width           : 65.5957%;
}

.parameters ul
{
    padding         : 0;
    margin          : 0;
    list-style-type : none;
}

#content .pager
{
    text-align      : right;
    padding         : 0;
    margin          : 0;
}

#content .search.pager
{
    text-align      : left;
}

/*___ OL _________________________________________________________________*/
.oneColumn ol,
#primary ol,
#secondary ol
{
    margin          : 0 10px;
    padding         : 0 0 0 20px;
    list-style-type : decimal;
}

.oneColumn ol ol,
#primary ol ol
{
    list-style-type : lower-alpha;
}

.oneColumn ol ol ol,
#primary ol ol ol
{
    list-style-type : lower-roman;
}

/*___ LI _________________________________________________________________*/
.oneColumn li,
#primary li,
#secondary li
{
    padding-bottom  : 10px;
}

.oneColumn ul ul li,
#primary ul ul li,
.oneColumn ol ol li,
#primary ol ol li
{
    padding-bottom  : 0;
    padding-top     : 10px;
}

.main li,
#content .menu li
{
    display         : inline-block;
}

.menu li
{
    position        : relative;
    margin-top      : -15px;
}

.main li:first-child
{
    margin-left     : 0;
}

#secondary .main li
{
    display         : block;
    width           : 100%;
    margin          : 0;
}

.results li
{
    padding-bottom  : 0;
    list-style-type : none;
    display         : inline;
}

.results ul li:first-child
{
    padding-left    : 0;
}

#content .sources li
{
    padding-bottom  : 2px;
}

.parameters li
{
    display         : inline-block;
}

#content .pager li
{
    display         : inline-block;
    text-align      : center;
    vertical-align  : middle;
    margin-right    : 5px;
    padding         : 0;
}

#content .pager .current
{
    padding         : 2px 8px;
}

/*___ STRONG _________________________________________________________________*/

/*___ EM _________________________________________________________________*/

/*___ U _________________________________________________________________*/

/*___ A _________________________________________________________________*/
h1 a
{
    display         : block;
    width           : 548px;
    height          : 68px;
    text-indent     : -9999em;
    margin          : 0 auto 10px auto;
}

.main a,
.menu a
{
    display         : block;
    margin-left     : 10px;
    padding         : 6px 10px;
}

.main li:first-child a,
.menu li:first-child a
{
    margin-left     : 0;
}

.menu li:first-child a
{
	padding-left	: 0;	
}

.menu .docSearch
{
	padding-left	: 35px;	
}

.popup .close
{
	position		: absolute;
	right			: -10px;
	top				: -10px;	
	width			: 30px;
	height			: 30px;
	line-height		: 30px;
	padding			: 0;
	display			: block;
	text-align		: center;
}

.pager a,
.pager span
{
    display         : block;
    padding         : 2px 8px;
}

/*___ TABLE _________________________________________________________________*/
table.resource
{
    width           : 100%;
}

.pager table
{
    float           : right;
}

/*___ TR _________________________________________________________________*/

/*___ TH & TD _________________________________________________________________*/
#content th,
#content td
{
    padding         : 2px;
}

.results td
{
    vertical-align  : top;
}

#content .pager > td
{
    padding         : 0;
}

#content .pager td td
{
    display         : block;
    float           : left;
    margin          : -1px 5px 0 5px;
    padding         : 0;
}

/*___ IMG _________________________________________________________________*/
img[style*="left"]
{
    margin          : 0 10px 10px 0;
}

img[style*="right"]
{
    margin          : 0 0 10px 10px;
}

form img
{
	display: block;
	margin-bottom: 20px;
}

/*___ FORM _________________________________________________________________*/

/*___ INPUT _________________________________________________________________*/
input[type="text"],
input[type="password"]
{
    display         : inline-block;
    padding         : 8px 10px;
    width           : 100%;
}

input[type="submit"]
{
    padding         : 10px 24px;
    cursor          : pointer;
}

.google input[type="submit"]
{
    float           : right;
}

.search .buttons input:first-child
{
    margin-right    : 2.8%;
    margin-left     : -4.7%;
}

/*___ SELECT _________________________________________________________________*/
select
{
    display         : inline-block;
    padding         : 5px 10px;
    width           : 100%;
}

/*___ TEXTARA _________________________________________________________________*/
textarea
{
    display         : block;
    padding         : 5px;
    width           : 100%;
    min-height      : 200px;
}

/*___ LABEL _________________________________________________________________*/
label
{
    display         : block;
    width           : 46.875%;
    margin-bottom   : 22px;
}

.search label
{
    display         : inline-block;
    margin-bottom   : 22px;
    margin-right    : 2.8%;
    vertical-align  : bottom;
    word-spacing    : normal;
}

.google label
{
    width           : 100%;
}

#secondary label
{
    width           : 100%;
}
/*___ BUTTON _________________________________________________________________*/
.parameters button
{
    position        : absolute;
    top             : -10px;
    right           : 01.04166666666667%;
}

/*___Group/Section/Class_________________________________________________________________*/